package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;
public class AppDatabaseName {
    @SerializedName("AppVersion")
    @Expose
    private Integer appVersion;
    @SerializedName("DatabaseName")
    @Expose
    private String databaseName;
    @SerializedName("DBUpdateStatus")
    @Expose
    private Boolean dBUpdateStatus;

    public Integer getAppVersion() {
        return appVersion;
    }

    public void setAppVersion(Integer appVersion) {
        this.appVersion = appVersion;
    }

    public AppDatabaseName withAppVersion(Integer appVersion) {
        this.appVersion = appVersion;
        return this;
    }

    public String getDatabaseName() {
        return databaseName;
    }

    public void setDatabaseName(String databaseName) {
        this.databaseName = databaseName;
    }

    public AppDatabaseName withDatabaseName(String databaseName) {
        this.databaseName = databaseName;
        return this;
    }

    public Boolean getDBUpdateStatus() {
        return dBUpdateStatus;
    }

    public void setDBUpdateStatus(Boolean dBUpdateStatus) {
        this.dBUpdateStatus = dBUpdateStatus;
    }

    public AppDatabaseName withDBUpdateStatus(Boolean dBUpdateStatus) {
        this.dBUpdateStatus = dBUpdateStatus;
        return this;
    }

}
